[CentOS] question on kvm

Jerry Geis geisj at pagestation.com
Fri Feb 26 14:58:11 UTC 2010


Jerry Geis wrote:
> I had used and old kvm-87 on centos 5.4 x86_64
>
> I was wanting ot update that and use the newer qemu-kvm-0.12.3
> I downloaded that and everything was good there - but the kernel 
> modules are not included.
>
> So I downloaded (or started to download) kvm-kvod something... but 
> there is nothing there for
> 2.6.18?
>
> How do I get the correct 2.6.18 version?
>
> Jerry
>
I just wont go bleading edge... I just did "yum install kmod-kvm" instead...
sorry to have taken space.
Jerry


More information about the CentOS mailing list